[Bug 516854] Re: [lucid] can't configure VPN

Jaromir Obr jaromir.obr at gmail.com
Fri Feb 12 20:06:40 UTC 2010


I can confirm that installation of package "network-manager-pptp-gnome"
fixed my problem with PPTP. It seems that plugin and GUI were separated
and it caused the problem. Thank you for advice.

-- 
[lucid] can't configure VPN
https://bugs.launchpad.net/bugs/516854
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs at lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs




More information about the universe-bugs mailing list